<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">Copyright &copy; Recap Time, Community Lores Project Coordinators and maintainers, and other contributors 2021.</p>
        <p class="m-0 text-center text-white">Code under MIT + website contents under CC BY-SA 4.0 excluding third-party content provided through the Verification Endpoint API.</p>
    </div>
</footer>
